
/* Colour Theme */
:root {
    /* Colours */
    --pink: #d60d8d;
    --pink-rgb: 172, 0, 111;
    --pink-light: #ce7ab1;
    --pink-dark: #b30875;
    --pink-darker: #880057;
    --orange: #ed6d0a;
    --orange-light: #ffd8ba;
    --blue: #0279b3;
    --blue-rgb: 69, 167, 222;
    --blue-light: #8dbed7;
    --blue-lightest: #e9f0f9;
    --blue-dark: #0c4f96;
    --blue-darker: #002b59;
    /* Alert Colours */
    --info: #1470a5;
    --success: #0b6747;
    --warning: #bc4a00;
    --danger: #ac0000;
    --info-bg: #c0edff;
    --success-bg: #e4fff6;
    --warning-bg: #fff2e7;
    --danger-bg: #ffe5e5;
    /* Greyscales */
    --white: #fff;
    --off-white: #f6fafc;
    --off-dark-white: #e9eff2;
    --light-grey: #a1a0a0;
    --warm-grey: #e1e5e8;
    --warm-dark-grey: #b587a4;
    --black: #000;
    /* Fonts */
    --body-font: "Rubik";
    --heading-font: "Nunito";
    /* Other */
    --border-radius: 10px;
}

body {
    --pri: var(--blue);
    --sec: var(--pink);
}

.t-include-body p{
    color: var(--pri);
}

.t-lilac {
    --pri: var(--lilac);
}
.t-orange {
    --pri: var(--orange);
}
.t-teal {
    --pri: var(--teal);
}
.t-pink {
    --pri: var(--pink);
}
.t-purple {
    --pri: var(--purple);
}

